program Project2;

uses
  Vcl.Forms,
  Unit2 in 'Unit2.pas' {Form2},
  uClass.FunionalCard.Api in 'uClass.FunionalCard.Api.pas',
  uFuncionalSoap3 in 'uFuncionalSoap3.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
